@font-face {
	font-family: 'HelvNeueLTBdCon';
	src: url('fonts/HelveticaNeueLTPro-BdCn.eot');
	src: local('☺'), url('fonts/HelveticaNeueLTPro-BdCn.woff') format('woff'), url('fonts/HelveticaNeueLTPro-BdCn.ttf') format('truetype'), url('fonts/HelveticaNeueLTPro-BdCn.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelvNeueLTMd';
	src: url('fonts/HelveticaNeueLTPro-Md.eot');
	src: local('☺'), url('fonts/HelveticaNeueLTPro-Md.woff') format('woff'), url('fonts/HelveticaNeueLTPro-Md.ttf') format('truetype'), url('fonts/HelveticaNeueLTPro-Md.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*
@font-face {
	font-family: 'HelvNeueLTBdCon';
	src: url('fonts/HelveticaNeueLTPro-MdCn.eot');
	src: local('☺'), url('fonts/HelveticaNeueLTPro-MdCn.woff') format('woff'), url('fonts/HelveticaNeueLTPro-MdCn.ttf') format('truetype'), url('fonts/HelveticaNeueLTPro-MdCn.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelvNeueLTMd';
	src: url('fonts/HelveticaNeueLTPro-Lt.eot');
	src: local('☺'), url('fonts/HelveticaNeueLTPro-Lt.woff') format('woff'), url('fonts/HelveticaNeueLTPro-Lt.ttf') format('truetype'), url('fonts/HelveticaNeueLTPro-Lt.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/
